.case_hero_detail-layout {
    padding: 0;
}

.case_hero_detail-layout .pk-top-col {
    padding-inline: 20px;
    padding-top: clamp(
        75px,
        75px + (150 - 75) * ((100vw - 350px) / (1130 - 350)),
        150px
    );
    margin-bottom: 23px;
    background: var(--pk-blue-2);
}

.case_hero_detail-layout .pk-breadcrumb {
	padding-top: 30px;
    margin-bottom: clamp(
        10px,
        10px + (45 - 10) * ((100vw - 350px) / (1130 - 350)),
        45px
    );
}

.case_hero_detail-layout .pk-breadcrumb a {
    display: flex;
    align-items: center;
    font-size: 13px;
    color: var(--pk-primary-blue);
    text-decoration: none;
    transition: opacity 0.5s ease-in-out;
}

.case_hero_detail-layout .pk-breadcrumb a:hover {
    opacity: 0.7;
}

.case_hero_detail-layout .pk-breadcrumb a::before {
    content: "\e5c4";
    font-family: "Material Symbols outlined";
    font-size: 18px;
    transition: transform 0.3s ease-in-out;
}

.case_hero_detail-layout .case-hero-detail {
    max-width: 945px;
    margin-inline: auto;
    padding-block: 70px 0;
    background: var(--pk-white);
}

.case_hero_detail-layout .hero-inner-wrap {
    max-width: 745px;
    margin-inline: auto;
}

.case_hero_detail-layout .blog-meta-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    align-items: center;
    margin-bottom: 15px;
}

.case_hero_detail-layout .pk-cat-item {
    font-size: 13px;
    padding: 8px 12px;
    border-radius: 3px;
    background: var(--pk-blue-1);
}

.case_hero_detail-layout .pk-date {
    font-size: 13px;
    margin-left: 10px;
}

.case_hero_detail-layout .pk-heading {
    font-size: var(--heading-2xl);
    line-height: 1.18;
    margin: 0;
}

.case_hero_detail-layout .case-hero_intro {
    font-weight: 600;
    font-size: 18px;
    margin-top: 25px;
}

.case_hero_detail-layout .pk-col {
    position: relative;
}

.case_hero_detail-layout .pk-col .pk-shape {
    position: absolute;
    top: 50px;
    left: -20px;
}

@media screen and (max-width: 768px) {
    .case_hero_detail-layout .pk-top-col {
        padding-inline: 0;
        background: var(--pk-white);
    }

    .case_hero_detail-layout .pk-breadcrumb {
        padding-inline: 20px;
    }

    .case_hero_detail-layout .case-hero-detail {
        padding-block: 30px 0;
    }

    .case_hero_detail-layout .hero-inner-wrap {
        padding-inline: 20px;
    }
}

@media screen and (max-width: 1199px) {
    /* shapes */
    .case_hero_detail-layout .pk-col .pk-shape {
        display: none;
    }
}
